

/* responsive styles */

       

@media only screen and (min-width:1400px) {







/* servicedetail page */



}

@media only screen and (min-width:1500px) {



}

@media only screen and (min-width:1600px) {



}

@media only screen and (min-width:1700px) {



}

@media only screen and (min-width:1800px) {



}

@media only screen and (min-width:1920px) {



}





@media only screen and (max-width:1300px) {






/* servicedetail page */

.serv_det_review .hme_review_single.slick-active {

    width: 500px !important;

}

.serv_det_title_inner h3 {

    font-size: 34px;

}



/* videos */

.videos_page_inner {

    grid-template-columns: 402px 340px 402px;

}



}

@media only screen and (max-width:1200px) {




/* servicedetail page */

.service_det_first_inner h1 {

    font-size: 36px;

    line-height: 44px;

}

.serv_det_second_content_inner h3 {

    font-size: 32px;

}

.serv_det_second_inner h3{

    font-size: 32px;

}

.serv_det_review .hme_review_single.slick-active{

  width: 350px !important;

}

.serv_det_third_inner h2,

.serv_det_third_inner h3{

    font-size: 36px;

    line-height: 44px;

}

.serv_det_title_inner h3 {

        font-size: 28px;

}

.serv_det_faq_img_content_inner a::before,

.serv_det_faq_img_content_inner a::after{

  content: unset;

}



/* reviews */

.review_page_inner:nth-child(even) .review_page_second_blk,

.review_page_second_blk{

  width: 100%;

}

.review_page_inner:nth-child(even) .review_page_second_inner,

.review_page_second_inner{

  left: 0;

}

.review_page_second_inner .hme_review_single_inner {

    margin: 0 5px;

}

.review_page_second_inner .hme_review_single_author_title {

  float: left;

    width: 100%;

      text-align: center;

    padding: 0;

}

.review_page_second_inner .hme_review_single_author_blk{

  padding: 0;

}

.review_page_second_inner .star_rating{

  float: left;

    width: 100%;

    text-align: center;

}

.review_page_second_inner .hme_review_single_author_title a {

    position: relative;

    float: left;

    width: 100%;

    display: inline-block;

    height: 45px;

    text-align: center;

}

.review_page_second_inner .hme_review_single_author_blk a::before{

  left: 0 ;

  right: 0;

  margin: 0 auto;

}



/* videos */

.videos_page_inner {

    grid-template-columns: 310px 310px 310px;

}



/* serviceareas */

.serv_area_ban_left_inner h1 {

    font-size: 30px;

}

.serv_area_ban_right_inner .ban_review_rating::before {

    width: 46%;

}

.servicearea_list_block {

    right: 0em;

    top: 10em;

    width: 460px;

}

.servicearea_list_block::before{

  content: unset;

}

.servicearea_listblk_inner li a:hover {

    transform: none;

}

.servicearea_listblk_inner li a {

    font-size: 20px;

    padding: 15px 2em 15px 1em;

}

.servicearea_listblk_inner li a::before {

    width: 25px;

    height: 45px;

    top: 7px;

    right: 2em;

}

.servicearea_listblk_inner ul {

    height: 550px;

}



}

@media only screen and (max-width:992px) {




/* servicedetail page */

.service_det_first_inner h1,

.service_det_first_inner h2{

    font-size: 30px;

    line-height: 40px;

}

.service_det_first_img img{

  height: 400px;

}

.serv_det_second_content_inner::after,

.serv_det_second_img::before{

  content: unset;

}

.serv_det_second_content_inner p,

.serv_det_second_content_inner h3{

  color: #000;

}

.serv_det_second_inner h2{

    font-size: 30px;

    line-height: 40px;

}

.serv_det_second_inner h4,

.serv_det_second_inner h3{

    font-size: 28px;

    line-height: 38px;

}

.serv_det_second_img img{

  height: 400px;

  border-radius: 30px;

  

}


.serv_det_review .hme_review_single.slick-active,

.serv_det_review .hme_review_single.slick-active+.slick-active, 

.serv_det_review .hme_review_single.slick-active+.slick-active+.slick-active{

  width: 300px !important;

}

.serv_det_review .hme_review_slic .slick-list.draggable {

    margin: 0 0px 0 0;

}

.serv_det_review .hme_review_single_author_title h4 {

    font-size: 16px;

}

.serv_det_third_inner h2, .serv_det_third_inner h3 {

  font-size: 30px;

  line-height: 40px;

}

.serv_det_third_img img{

  height: 400px;

}

.serv_det_faq_img img{

  height: 500px;

}

.serv_det_title_inner {

    position: relative;

    padding: 2.5em 0em;

}

.serv_det_title_inner h3 {

  font-size: 22px;

}

.serv_det_faq_inner .faq_question_box .set a,

.serv_det_faq_inner .faq_question_box .set a.active {

  font-size: 18px;

  line-height: 24px;

}

.serv_det_faq_inner .faq_question_box .set a.active {

    padding: 15px 2.5em 10px 1em;

}

.serv_det_faq_inner .faq_question_box .content {

    padding: 0em 1em 0em;

}

.serv_det_faq_content .faq_question_box {

    height: 465px;

}

.serv_det_faq_img_content_inner strong {

    font-size: 16px;

}

.serv_det_faq_img_content_inner a {

    font-size: 28px;

}

.serv_det_faq_inner .faq_question_box .set.active a::before,

.serv_det_faq_inner .faq_question_box .set a::before {

    width: 15px;

    height: 15px;

    right: 10px;

}





/* reviews page */



.review_page_inner .hme_review_single{

  float: left;

  width: 50%;

}



/* videos page */

    .videos_page_inner {

      grid-template-rows: 300px 300px;

        grid-template-columns: 235px 235px 235px;

    }

.video_page_link a::before{

  height: 60px;

  width: 60px;

}





/* service areas */



.serv_area_ban_right_inner .ban_review_rating::before{

  content: unset;

}

.serv_area_ban_right_inner {

    padding: 0 0em 0 4em;

}

.serv_area_ban_left_inner h1 {

        font-size: 26px;

}

.servicearea_listblk_inner {

    outline-offset: 10px;

    outline: 2px solid #9f1f23;

    padding: 1em 1em;

    border-radius: 0;

    background-color: #fff;

    position: relative;

}

    .servicearea_listblk_inner ul {

        height: 450px;

        padding: 1em 10px 0 10px;

    }

.serv_area_ban_left_inner .inner_ban_but{

  font-size: 16px;

}

.servicearea_list_block {

  width: 360px;

  right: 2em;

}

.servicearea_list_block::after{

  content: unset;

}

.servicearea_listblk_inner li a {

  font-size: 18px;

 }

.service_area_inner .mapouter, .service_area_inner .gmap_canvas {

    height: 800px;

}



}

@media only screen and (max-width:767px) {

.aboutus_coupon_inner{

  float: left;

  width: 100%;

}

.aboutus_coupon_slic{

  float: left;

  width: 100%;

}
.aboutus_coupon_slic .hme_coupon_single_inner p{
  height: 140px;
}
.aboutus_coupon_slic .hme_coupon_single_inner h4{
  min-height: 95px;
}




/* servicedetail page */



.service_det_first_inner h1,

.service_det_first_inner h2{

  font-size: 28px;

  line-height: 38px;

}

.service_det_first_img img{

  height: 350px;

}

.serv_det_second_inner h2{

  font-size: 28px;

  line-height: 38px;

}

.service_det_first_imgblk{

  float: left;

  width: 100%;

  margin: 2em 0;

}

.service_det_first_img{

  max-width: 80%;

  margin: 0 auto;

  width: 100%;

  float: unset;

}

.serv_det_second_imgblk{

  float: left;

  width: 100%;

  margin-bottom: 2em;

}

.serv_det_second_img{

  max-width: 80%;

  margin: 0 auto;

  width: 100%;

  float: unset;

}

.serv_det_second_inner ul{

  float: left;

  width: 100%;

}

    .serv_det_third_inner h2, .serv_det_third_inner h3 {

  font-size: 28px;

  line-height: 38px;

    }

.serv_det_third_imgblk{

  float: left;

  width: 100%;

  margin-bottom: 2em;

}

.serv_det_third_img{

  max-width: 80%;

  margin: 0 auto;

  width: 100%;

  float: unset;

}

.serv_det_review .hme_review_single.slick-active,

.serv_det_review .hme_review_single.slick-active+.slick-active, 

.serv_det_review .hme_review_single.slick-active+.slick-active+.slick-active {

        width: 230px !important;

}

.serv_det_review .hme_review_single_inner::after{

  content: unset !important;

}

.serv_det_review .hme_review_single_inner{

  background-color: #fff;

  border-radius: 5px;

  padding: 1em 1em;

}

.serv_det_review .hme_review_single.slick-active+.slick-active .hme_review_single_inner{

  background-color: #f5f5f5;

}

.serv_det_faq_inner::after{

  content: unset;

}

.serv_det_faq_img_content::after{

  clip-path: unset;

}

.serv_det_faq_imgblk{

  float: left;

  width: 100%;

  display: none;

}

.serv_det_faq_img img{

  height: 400px;

}

.serv_det_faq_content,

.serv_det_title{

  float: left;

  width: 100%;

}

.serv_det_faq_inner .faq_question_box .set.active a::before{

  height: 6px;

}



/* reviews page */

.review_page_second_inner .hme_review_single_author_title a{
  position: unset;
  height: auto;
}
.review_page_inner .hme_review_single{
  width: 100%;
  margin: 1em 0;
}

.review_page_inner .hme_review_single_inner {
  padding: 1em 1em 3em;
  margin: 0 5px;
}
.review_page_inner .hme_review_single_author_blk {
  padding: 0 0 0 2.5em;
}
.review_page_inner .hme_review_single_author_blk a::before{
  left: 5px;
}
.review_page_second_inner .hme_review_single_author_blk a::before{
  right: unset;
  margin: unset;
}
.review_page_second_inner .hme_review_single_author_title,
.review_page_second_inner .star_rating{
  text-align: left;
}

.review_page_first_blk{

  margin: 0;

}
.review_page_content_first_inner .hme_review_single:nth-child(1) .hme_review_single_inner::after{
  background-image: url('../images/home/review_bg.webp');
}



/* videos page */

.videos_page_inner {

  display: contents;

}

.video_page_single{

  float: left;

  width: 50%;

  padding: 0 5px;

  margin: 1em 0;

}

.video_page_img img{

  height: 250px !important;

    border-radius: 5px 30px;

}



/* service areas */

.serv_area_ban_right,

.serv_area_ban_left{

  float: left;

  width: 100%;

}

.service_area_banner {

    background-color: #f2f5f9;

}

.service_area_banner::after{

  content: unset;

}

.serv_area_ban_inner{

  flex-direction: column;

}

    .serv_area_ban_right_inner {

        padding: 2em 0em 0 0em;

    }



.serv_area_ban_left_inner h1{

  color:#1e3e53;

  display: inline-block;

  border-bottom: 1px solid #0000005e;

}

.serv_area_ban_left_inner .inner_ban_but {

        width: 45%;

    }

.serv_area_ban_left_inner h1::before{

  content: unset;

}



.service_area_wrapper{

  display: flex;

  flex-direction: column-reverse;

  margin: 0;

}

.service_area_inner .mapouter, .service_area_inner .gmap_canvas {

    height: 600px;

}

   .service_area_wrapper .container {

        padding: 0 15px;

        float: left;

        width: 100%;

    }

.servicearea_list_block {

  width:100%;

  right: 0em;

  left: 0;

  top: 0;

  bottom: 0;

  max-width: 80%;

  position: relative;

  margin: 2em auto;

}

.servicearea_listblk_inner {

        outline-offset: 7px;

        outline: 1px solid #9f1f23;

        filter: drop-shadow(2.699px 11.692px 10.5px rgba(34, 88, 143, 0.26));

    }



}

@media only screen and (max-width:480px) {







/* servicedetail page */

.serv_det_ban

.serv_det_review .hme_review_slic .slick-list.draggable{

  margin-right: -100px;

}



.serv_det_title_inner {

  padding: 1.5em 0em;

}

.serv_det_faq_inner .faq_question_box .set a {

    padding: 10px 3em 10px 0.5em;

}



.service_det_first_img{

  max-width: 100%;

}

.serv_det_second_img{

  max-width: 100%;

}

.serv_det_third_img{

  max-width: 100%;

}



/* reviews page */

.review_page_inner .hme_review_title{

  display: none;

}

.hme_review_single_author_title h4 {

    font-size: 13px;

}

.hme_review_single_author_title span {

    font-size: 12px;

}



/* videos page */



.video_page_img img {

    border-radius: 30px 5px !important;

    height: 200px !important;

}



/* serviceareas */

.serv_area_ban_left_inner .inner_ban_but {

   width: 60%;

}

.servicearea_list_block {

  max-width: 95%;

}

.servicearea_listblk_inner ul li{

  padding: 0;

}

.servicearea_listblk_inner ul {

  height: auto;

  padding: 0;

  overflow-y: unset;

}


/* service detail page */
.service_det_first_blk,
.drain_cleaning_first_blk{
  padding: 0;
  margin: -29px 0 0;
  overflow: hidden;
}
.drain_cleaning_first_blk .ban_review_left ul,
.service_det_first_blk .ban_review_left ul {
  margin: 0;
}
.drain_cleaning_first_blk .ban_review_left ul li,
.service_det_first_blk .ban_review_left ul li{
  list-style: none !important;
  padding: 8px 0 !important;
  margin: 0 -5px 0 !important;
}
.drain_cleaning_first_blk .ban_review_left ul li::before,
.service_det_first_blk .ban_review_left ul li::before{
  content: unset !important;
}
.serv_det_ban .innerban_content{
  display: none;
}
.service_det_first_inner,
.drain_cleaning_first_inner{
  display: flex;
  flex-direction: column;
}
.service_det_first_imgblk,
.drain_cleaning_first_imgblk{
  order: 2;
}
.drain_cleaning_first_inner .first_content,
.service_det_first_inner .first_content {
  order: 1;
  display: flex;
  flex-direction: column;
}
.drain_cleaning_first_inner .first_content h1,
.service_det_first_inner .first_content h1 {
  order: 1;
  font-size: 29px;
  line-height: 39px;
  color: #0a2d44;
  background-color: #f2f5f9;
  padding: 10px 15px 20px;
  margin: 0 -15px;
}
.drain_cleaning_first_inner .first_content p,
.service_det_first_inner .first_content p {
  order: 3;
  margin: 15px 0 0;
  font-size: 16px;
  line-height: 30px;
  color: #010101;
  float: left;
  width: 100%;
}
.detpg_banner {
  order: 2;
  display: block;
  background-color: #f2f5f9;
  padding: 0 15px 20px;
  margin: 0 -15px 10px;
  width: 109%;
  filter: drop-shadow(2.699px 24.692px 10.5px rgba(34, 88, 143, 0.16));
}


}

